.section-basic {
    --paddingTop: 120px;
    --paddingRight: 200px;
    --paddingBottom: 120px;
    --paddingLeft: 100px;
    padding: var(--paddingTop) var(--paddingRight) var(--paddingBottom) var(--paddingLeft);
    max-width: 1440px;
}
.section-basic.section-no-padding-right {
    --paddingRight: 0;
}
.section-basic.section-no-padding-top {
    --paddingTop: 0;
}
.section-basic > img {
margin-top: 60px;
}

.section-half-padding-bottom {
    padding: var(--paddingTop) var(--paddingRight) calc(var(--paddingBottom) / 2) var(--paddingLeft);
}

.section-white {
    background-color: #fff;
}
.section-no-space-top {
    margin-top: 0 !important;
    padding-top: 0 !important;   
}

.section-header-short {
    --paddingTop: 50px;
    --paddingRight: 0px;
    --paddingBottom: 50px;
    --paddingLeft: 100px;
    padding: var(--paddingTop) var(--paddingRight) var(--paddingBottom) var(--paddingLeft);
    width: calc(100% + 100px);
}

.asset-management,
.fund-services,
.about-us {
    width: calc(100% + 100px) !important;
}
@media(max-width:1400px) {
    .asset-management,
    .fund-services,
    .about-us {
        width: 100% !important;
    }
}

.section-header {
    --paddingTop: 50px;
    --paddingRight: 100px;
    --paddingBottom: 0;
    --paddingLeft: 100px;
    padding: var(--paddingTop) var(--paddingRight) var(--paddingBottom) var(--paddingLeft);
    width: calc(100% + 100px);
    position: relative;
    max-height: 100vh;
}
.section-header-logo {
    position: relative;
}
.section-header-content {
    padding: 200px 0 300px 0;
    max-width: calc(1440px + var(--paddingRight));
    display: flex;
    flex-flow: row;
    justify-content: space-between;
}
.section-header-content > div {
    flex: 1;
}
.section-header-headline {
}
.section-header-richtext-wrapper {
    position: relative;
    min-width: 770px;
}
.section-header-richtext {
    position: absolute;
    right: 0;
    width: 100%;
    --AfontSize: 18px;
    --lineHeight: 1.6666;
    --color: #000000;
}
.section-header-richtext p,
.section-header-richtext li {
    font-size: var(--AfontSize);
    line-height: var(--lineHeight);
    color: var(--color);
}
.section-header-richtext-image {
    margin-top: calc(var(--AfontSize) * var(--lineHeight));
    width: 100%;
    height: 400px;
    background-position: center center;
    background-size: cover;
    position: relative;
}
.section-header-richtext-image > img {
    max-width: 100%;
    max-height: 380px;
    width: auto;
    height: auto;
}

.section-header-arrows {
    position: absolute;
    bottom: 50px;
}
.section-header-boxes {
    position: absolute;
    bottom: 50px;
    left: 183px;
}
.section-header-fixed-bottom-right {
    position: absolute;
    right: 75px;
    bottom: 50px;
}
@media(max-width:1400px) {
    .section-header-fixed-bottom-right {
        display: none;
    }
}
.section-header-fixed-bottom-right p {
    color: #fff;
    margin-bottom: 0;
}

.section-header-mobile {
    --thisPadding1: 0px;
    --paddingTop: calc(var(--navElemHeight) + var(--thisPadding1));
    --paddingRight: var(--thisPadding1);
    --paddingBottom: var(--thisPadding1);
    --paddingLeft: var(--thisPadding1);
    padding: var(--paddingTop) var(--paddingRight) var(--paddingBottom) var(--paddingLeft);
    width: 100%;
    position: relative;
}
.section-header-mobile-logo-absolute {
    position: absolute;
    left: 20px;
    top: calc(var(--navElemHeight) + 20px);
}
.section-header-mobile-logo-relative {
    padding: 20px 20px 0 20px;
}

.section-breadcrumbs {
    
}

.section-footer-arrows {
    
}